
PPI Board - Task #348

Plan board meetings until 31-12-2016

08/28/2016 12:48 AM - Guillaume Saouli

Status: Closed Start date: 08/28/2016

Priority: Normal Due date:  

Assignee: Thomas Gaul % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Board Meeting - 29.08.2016   

Description

Introduction

In order to enable everyone to have an equal opportunity to participate to the board meetings, the meetings will not be scheduled at a

fixed time or date. They will be held every 2 weeks.

1# September board meeting - Date:  - Time:

2# September board meeting - Date:  - Time:

1# October board meeting - Date:   - Time:

2# October board meeting - Date:   - Time:

1# November board meeting - Date:   - Time:

2# November board meeting - Date:   - Time:

1# December board meeting - Date:   - Time:

2# December board meeting- Date:   - Time:

In order to give the opportunity for everyone to organize themselves, the Schedule for the first half of 2017 will be done on the 1st

board meeting for December

History

#1 - 08/30/2016 06:15 PM - Thomas Gaul

- Status changed from New to Closed

- Translation missing: en.field_send_notification changed from 0 to 1

December 2016

Monday, 26 December 2016 08:00 CET

Sunday, 11 December 2016 21:00 CET

November 2016

Monday, 21 November 2016 14:00 CET

Sunday, 06 November 2016 08:00 CET

October 2016

Monday, 24 October 2016 21:00 CEST

Sunday, 09 October 2016 14:00 CEST

September 2016

Monday, 26 September 2016 08:00 CEST

Sunday, 11 September 2016 21:00 CEST
